/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 140px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 140px;
  background-color: #f5f5f5;
  padding-top: 20px;
  padding-bottom: 20px;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.footer .text-muted {
  /*margin: 20px 0;*/
  line-height: 20px;
}
.footer p {
	margin-bottom: 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
code {
  font-size: 80%;
}
.copyright {
	float:right;
}
.copyright a {
	text-decoration: none;
	color: gray;
	color: inherit;
}
.footerHours {
	text-align: center;
}
.footerCopyright {
	
}
.newLine {
	display: none;
}
@media (max-width: 990px) {
	body {
	  /* Margin bottom by footer height */
	  margin-bottom: 140px;
	}
	.footer {
	  height: 140px;
	}
	.copyright {
		float: none;
	}
	.footer p {
		text-align: center;
	}
	.newLine {
		display: inline;
	}
}